_id: VWOXA0q6GB7o8oxz
name: Don de double-rêve
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
effects: []
system:
  description: >-
    <p>Lors de la récupération des points de rêve, permet de jeter 1ddr toutes
    les demi-heures draconiques au lieu de toutes les heures. Unique.</p>
  descriptionmj: ''
  frequence: 10
  hautrevant: true
  refoulement: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!VWOXA0q6GB7o8oxz'

